<?php

namespace App\Models\Admin;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FormResponses extends Model
{
    use HasFactory;

    protected $fillable = [
        'form_id',
        'submitted_at',
    ];

    public function form()
    {
        return $this->belongsTo(Forms::class);
    }
}
